.site-footer .footer-inner {
  width: 100%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto; }

.site-footer .footer-inner {
  padding: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center; }
  .site-footer .footer-inner .footer-nav {
    margin: auto 0; }
  .site-footer .footer-inner nav a {
    position: relative;
    margin-right: 20px; }
    .site-footer .footer-inner nav a:first-child {
      margin-left: 0; }
    .site-footer .footer-inner nav a:last-child:after {
      display: none; }
    .site-footer .footer-inner nav a:after {
      position: absolute;
      content: '|';
      right: -11px; }
  .site-footer .footer-inner .footer-logo {
    margin: auto 0;
    margin-left: 30px; }
    .site-footer .footer-inner .footer-logo a {
      display: flex;
      align-items: center;
      justify-content: center; }
    .site-footer .footer-inner .footer-logo img {
      width: 10em;
      height: auto; }
      @media all and (max-width: 768px) {
        .site-footer .footer-inner .footer-logo img {
          width: 5em; } }
  .site-footer .footer-inner .registration-information {
    padding-top: 10px; }
